@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
body {
	background: url(../imagens/topo.jpg) no-repeat;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color:#160959;
	text-decoration: none;
	font-size:12px;
}
a:visited {
	text-decoration: none;
	color:#160959;
	font-size:12px;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color:#106EB6;
	font-size:12px;
}

h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
